Acces to db made easy

- Prev: Defaults
- Next: Fields

# Advanced configuration

These classes are only needed for advanced configurations

- Fields
  - Relation with the master sqlwidget
  - Db attributes
  - Other attributes
  - future
  - formatting/locale
- View
- Utilities
  - Hooks
  - Layout
  - Classes
  - Database
  - Descr
  - tables
  - Table Description
- Field Widgets
  - Image Viewer
  - DateEdit